.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.894531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.799200px;}
.ls21{letter-spacing:-0.100800px;}
.ls1e{letter-spacing:-0.093600px;}
.ls20{letter-spacing:-0.090000px;}
.ls22{letter-spacing:-0.082800px;}
.ls10{letter-spacing:-0.075600px;}
.ls33{letter-spacing:-0.072000px;}
.ls1f{letter-spacing:-0.068400px;}
.ls13{letter-spacing:-0.064800px;}
.ls1d{letter-spacing:-0.061200px;}
.ls1c{letter-spacing:-0.057600px;}
.ls14{letter-spacing:-0.054000px;}
.ls16{letter-spacing:-0.050400px;}
.ls17{letter-spacing:-0.046800px;}
.ls12{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.039600px;}
.ls30{letter-spacing:-0.037848px;}
.lsa{letter-spacing:-0.036000px;}
.ls2{letter-spacing:-0.032400px;}
.lse{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.025200px;}
.ls18{letter-spacing:-0.021600px;}
.ls4{letter-spacing:-0.019200px;}
.ls3{letter-spacing:-0.018000px;}
.ls32{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.010800px;}
.ls23{letter-spacing:-0.007200px;}
.ls36{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.003600px;}
.ls2d{letter-spacing:0.006384px;}
.ls0{letter-spacing:0.006408px;}
.ls37{letter-spacing:0.007200px;}
.ls31{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.010800px;}
.ls2e{letter-spacing:0.012768px;}
.ls35{letter-spacing:0.014400px;}
.ls1b{letter-spacing:0.018000px;}
.ls2b{letter-spacing:0.019152px;}
.lsf{letter-spacing:0.021600px;}
.ls2f{letter-spacing:0.022344px;}
.ls3a{letter-spacing:0.028800px;}
.ls39{letter-spacing:0.032400px;}
.ls26{letter-spacing:0.036000px;}
.ls3b{letter-spacing:0.039600px;}
.lsb{letter-spacing:0.046800px;}
.ls38{letter-spacing:0.050400px;}
.ls25{letter-spacing:0.054000px;}
.ls28{letter-spacing:0.061200px;}
.ls27{letter-spacing:0.064800px;}
.ls3c{letter-spacing:0.072000px;}
.ls24{letter-spacing:0.079200px;}
.ls5{letter-spacing:0.089472px;}
.ls6{letter-spacing:0.096000px;}
.ls1a{letter-spacing:0.115200px;}
.ls2c{letter-spacing:0.239400px;}
.ls34{letter-spacing:0.280800px;}
.ls29{letter-spacing:0.558000px;}
.ls9{letter-spacing:1.213200px;}
.ls8{letter-spacing:1.321200px;}
.ls7{letter-spacing:10.558800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-1.846800px;}
.ws2c{word-spacing:-1.832400px;}
.ws8{word-spacing:-1.335600px;}
.ws36{word-spacing:-1.310400px;}
.ws35{word-spacing:-1.303200px;}
.ws37{word-spacing:-1.288800px;}
.ws3a{word-spacing:-1.076400px;}
.ws3b{word-spacing:-1.069200px;}
.ws3e{word-spacing:-0.630000px;}
.ws3c{word-spacing:-0.590400px;}
.ws24{word-spacing:-0.378000px;}
.ws34{word-spacing:-0.367200px;}
.ws25{word-spacing:-0.360000px;}
.ws26{word-spacing:-0.349200px;}
.wsa{word-spacing:-0.086400px;}
.ws0{word-spacing:-0.051264px;}
.ws13{word-spacing:-0.036000px;}
.ws1f{word-spacing:-0.009576px;}
.ws1d{word-spacing:-0.006384px;}
.ws1{word-spacing:0.000000px;}
.ws20{word-spacing:0.003192px;}
.ws1e{word-spacing:0.006384px;}
.ws3d{word-spacing:0.007200px;}
.ws1b{word-spacing:0.014400px;}
.ws1c{word-spacing:0.018000px;}
.ws21{word-spacing:0.025200px;}
.ws2a{word-spacing:0.028800px;}
.ws6{word-spacing:0.032400px;}
.ws38{word-spacing:0.039600px;}
.ws39{word-spacing:0.043200px;}
.ws2f{word-spacing:0.046800px;}
.ws33{word-spacing:0.050400px;}
.ws9{word-spacing:0.057600px;}
.ws14{word-spacing:0.061200px;}
.ws27{word-spacing:0.064800px;}
.ws7{word-spacing:0.068400px;}
.ws29{word-spacing:0.072000px;}
.ws32{word-spacing:0.075600px;}
.ws31{word-spacing:0.079200px;}
.ws28{word-spacing:0.082800px;}
.ws19{word-spacing:0.086400px;}
.wsb{word-spacing:0.090000px;}
.ws22{word-spacing:0.093600px;}
.ws3{word-spacing:0.097200px;}
.ws11{word-spacing:0.100800px;}
.ws15{word-spacing:0.104400px;}
.ws18{word-spacing:0.108000px;}
.ws2{word-spacing:0.111600px;}
.ws5{word-spacing:0.115200px;}
.wsf{word-spacing:0.118800px;}
.wsc{word-spacing:0.122400px;}
.ws4{word-spacing:0.124800px;}
.ws10{word-spacing:0.126000px;}
.ws12{word-spacing:0.129600px;}
.wse{word-spacing:0.133200px;}
.ws16{word-spacing:0.136800px;}
.ws17{word-spacing:0.140400px;}
.wsd{word-spacing:0.144000px;}
.ws2e{word-spacing:0.147600px;}
.ws23{word-spacing:0.151200px;}
.ws2b{word-spacing:0.162000px;}
.ws1a{word-spacing:0.169200px;}
.ws30{word-spacing:0.363600px;}
._0{margin-left:-1.008000px;}
._2{width:1.332000px;}
._2a{width:2.484000px;}
._1{width:11.448000px;}
._27{width:15.142848px;}
._17{width:29.788800px;}
._14{width:32.448000px;}
._16{width:43.620000px;}
._15{width:50.618400px;}
._2d{width:65.700000px;}
._21{width:66.936240px;}
._13{width:73.058400px;}
._18{width:77.182560px;}
._1e{width:82.545120px;}
._1f{width:104.123040px;}
._19{width:109.326000px;}
._23{width:110.953920px;}
._24{width:113.028720px;}
._32{width:114.624000px;}
._28{width:121.934400px;}
._20{width:130.942224px;}
._25{width:135.637656px;}
._22{width:149.653824px;}
._1b{width:153.359640px;}
._26{width:154.684320px;}
._1a{width:160.174560px;}
._12{width:161.977200px;}
._29{width:177.446472px;}
._1c{width:214.566240px;}
._1d{width:242.400480px;}
._35{width:285.350400px;}
._5{width:295.668000px;}
._34{width:298.015200px;}
._2e{width:319.194000px;}
._33{width:321.595200px;}
._31{width:347.896800px;}
._a{width:376.387200px;}
._30{width:394.012800px;}
._f{width:395.233200px;}
._36{width:399.528000px;}
._2c{width:413.575200px;}
._b{width:440.830800px;}
._9{width:449.344800px;}
._10{width:459.014400px;}
._8{width:467.467200px;}
._c{width:477.050400px;}
._2f{width:483.357600px;}
._11{width:484.560000px;}
._7{width:494.636400px;}
._e{width:497.048400px;}
._2b{width:513.597600px;}
._d{width:522.716400px;}
._6{width:531.986400px;}
._37{width:547.675200px;}
._4{width:1333.476000px;}
._3{width:2077.992000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.920000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y8{bottom:70.766518px;}
.y0{bottom:80.306441px;}
.y48{bottom:98.795072px;}
.y79{bottom:99.546740px;}
.ya8{bottom:101.300633px;}
.yd6{bottom:103.069141px;}
.y47{bottom:120.578997px;}
.y78{bottom:121.330666px;}
.ya7{bottom:123.084558px;}
.yd5{bottom:124.751881px;}
.y46{bottom:142.362923px;}
.y77{bottom:143.114591px;}
.ya6{bottom:144.868484px;}
.yd4{bottom:146.535806px;}
.y45{bottom:164.146848px;}
.y76{bottom:164.797330px;}
.ya5{bottom:166.652409px;}
.yd3{bottom:168.319731px;}
.y44{bottom:184.273248px;}
.y75{bottom:186.581255px;}
.ya4{bottom:186.798083px;}
.yd2{bottom:190.103656px;}
.y43{bottom:204.120182px;}
.ya3{bottom:206.645017px;}
.y74{bottom:208.365181px;}
.yd1{bottom:211.887582px;}
.y42{bottom:225.904107px;}
.ya2{bottom:226.665573px;}
.y73{bottom:230.149106px;}
.yd0{bottom:233.671507px;}
.ya1{bottom:246.512507px;}
.y41{bottom:247.688033px;}
.y72{bottom:251.933031px;}
.ycf{bottom:255.354246px;}
.ya0{bottom:268.296432px;}
.y40{bottom:269.370772px;}
.y71{bottom:273.716956px;}
.yce{bottom:277.138171px;}
.y9f{bottom:289.979171px;}
.y3f{bottom:291.154697px;}
.y70{bottom:294.306082px;}
.ycd{bottom:298.922097px;}
.y9e{bottom:311.763097px;}
.y3e{bottom:312.938622px;}
.y6f{bottom:316.277925px;}
.ycc{bottom:320.706022px;}
.y9d{bottom:333.547022px;}
.y3d{bottom:333.652866px;}
.y6e{bottom:338.061850px;}
.ycb{bottom:342.489947px;}
.y3c{bottom:353.702172px;}
.y3b{bottom:353.703393px;}
.y9c{bottom:355.330947px;}
.y6d{bottom:359.845775px;}
.yca{bottom:364.273873px;}
.y3a{bottom:372.595515px;}
.y9b{bottom:377.114872px;}
.y6c{bottom:381.629701px;}
.yc9{bottom:385.956612px;}
.y39{bottom:390.231581px;}
.y9a{bottom:398.898798px;}
.y6b{bottom:403.312440px;}
.yc8{bottom:407.740537px;}
.y38{bottom:407.957364px;}
.y99{bottom:420.581537px;}
.y6a{bottom:425.096365px;}
.y36{bottom:425.597766px;}
.yc7{bottom:429.524462px;}
.y37{bottom:435.229271px;}
.y98{bottom:442.365462px;}
.y35{bottom:443.233832px;}
.y69{bottom:446.880290px;}
.yc6{bottom:451.308387px;}
.y34{bottom:460.959616px;}
.y97{bottom:464.149387px;}
.y68{bottom:468.664216px;}
.yc5{bottom:473.092313px;}
.y33{bottom:478.594750px;}
.y96{bottom:485.933313px;}
.y67{bottom:490.448141px;}
.yc4{bottom:494.876238px;}
.y32{bottom:497.478006px;}
.y95{bottom:507.717238px;}
.y66{bottom:511.036946px;}
.yc3{bottom:516.558977px;}
.y31{bottom:517.527312px;}
.y94{bottom:529.501163px;}
.y65{bottom:533.008788px;}
.y30{bottom:536.608123px;}
.yc2{bottom:538.342902px;}
.y2f{bottom:551.063282px;}
.y93{bottom:551.183902px;}
.y64{bottom:554.792713px;}
.yc1{bottom:558.420958px;}
.y2e{bottom:565.518442px;}
.y92{bottom:572.967828px;}
.y63{bottom:576.576639px;}
.yc0{bottom:578.267892px;}
.y2d{bottom:580.836092px;}
.y91{bottom:594.751753px;}
.y2c{bottom:595.291252px;}
.y62{bottom:598.360564px;}
.ybf{bottom:600.051817px;}
.y2b{bottom:610.522171px;}
.y90{bottom:616.535678px;}
.y61{bottom:620.144489px;}
.ybe{bottom:621.835743px;}
.y2a{bottom:624.977331px;}
.y8f{bottom:638.319604px;}
.y29{bottom:640.203432px;}
.y60{bottom:641.827228px;}
.ybd{bottom:643.619668px;}
.y28{bottom:654.658591px;}
.y8e{bottom:660.103529px;}
.y5f{bottom:663.611154px;}
.ybc{bottom:665.403593px;}
.y27{bottom:669.981060px;}
.y8d{bottom:681.786268px;}
.y26{bottom:684.436220px;}
.y5e{bottom:685.395079px;}
.ybb{bottom:687.086332px;}
.y25{bottom:699.662321px;}
.y8c{bottom:703.570193px;}
.y5d{bottom:707.179004px;}
.yba{bottom:708.870258px;}
.y24{bottom:714.117481px;}
.y8b{bottom:725.354118px;}
.y5c{bottom:727.888429px;}
.y23{bottom:729.343582px;}
.yb9{bottom:730.654183px;}
.y22{bottom:743.798741px;}
.y8a{bottom:747.138044px;}
.y5b{bottom:749.759085px;}
.yb8{bottom:752.438108px;}
.y21{bottom:759.121210px;}
.y89{bottom:768.921969px;}
.y5a{bottom:771.543011px;}
.y20{bottom:773.576370px;}
.yb7{bottom:774.222034px;}
.y1f{bottom:788.802471px;}
.y88{bottom:790.705894px;}
.y59{bottom:793.326936px;}
.yb6{bottom:796.005959px;}
.y1e{bottom:803.257630px;}
.y87{bottom:812.388633px;}
.y58{bottom:815.110861px;}
.yb5{bottom:817.688698px;}
.y1d{bottom:817.712790px;}
.y1c{bottom:832.167949px;}
.y86{bottom:834.172559px;}
.y57{bottom:835.810650px;}
.yb4{bottom:839.472623px;}
.y1b{bottom:847.394051px;}
.y85{bottom:855.956484px;}
.y56{bottom:857.681306px;}
.yb3{bottom:861.256549px;}
.y1a{bottom:861.849210px;}
.y19{bottom:876.304369px;}
.y84{bottom:877.740409px;}
.y55{bottom:879.465231px;}
.yb2{bottom:883.040474px;}
.y18{bottom:891.626838px;}
.y83{bottom:899.524335px;}
.y54{bottom:901.249156px;}
.yb1{bottom:904.824399px;}
.y17{bottom:906.081998px;}
.y16{bottom:920.537157px;}
.y82{bottom:921.308260px;}
.y53{bottom:923.033082px;}
.yb0{bottom:926.608324px;}
.y15{bottom:936.047543px;}
.y81{bottom:941.911520px;}
.y52{bottom:944.817007px;}
.yaf{bottom:948.291063px;}
.y14{bottom:950.502703px;}
.y80{bottom:963.883362px;}
.y13{bottom:964.957862px;}
.y51{bottom:966.600932px;}
.yae{bottom:968.509013px;}
.y12{bottom:981.827033px;}
.y7f{bottom:985.667287px;}
.y50{bottom:986.722514px;}
.yad{bottom:988.269216px;}
.y11{bottom:996.282193px;}
.y4f{bottom:1006.569448px;}
.y7e{bottom:1007.451213px;}
.yac{bottom:1010.053141px;}
.y10{bottom:1010.737352px;}
.y4e{bottom:1028.252187px;}
.yf{bottom:1028.382284px;}
.y7d{bottom:1029.235138px;}
.yab{bottom:1031.837067px;}
.ye{bottom:1043.603566px;}
.y4d{bottom:1050.036112px;}
.y7c{bottom:1050.917877px;}
.yaa{bottom:1053.620992px;}
.yd{bottom:1058.058726px;}
.y4c{bottom:1071.820038px;}
.y7b{bottom:1072.701802px;}
.yc{bottom:1073.482381px;}
.ya9{bottom:1073.757029px;}
.yb{bottom:1092.751108px;}
.y7a{bottom:1093.416046px;}
.y4b{bottom:1093.603963px;}
.ya{bottom:1112.019836px;}
.y4a{bottom:1115.387888px;}
.y9{bottom:1133.124369px;}
.y49{bottom:1137.171813px;}
.y7{bottom:1164.636616px;}
.y6{bottom:1189.595858px;}
.y5{bottom:1207.809359px;}
.y4{bottom:1230.937614px;}
.y3{bottom:1230.942433px;}
.y2{bottom:1250.211160px;}
.y1{bottom:1271.412061px;}
.h8{height:18.983760px;}
.h7{height:30.419760px;}
.h3{height:34.308000px;}
.h6{height:35.244000px;}
.h5{height:37.033920px;}
.h4{height:53.683200px;}
.h2{height:62.734320px;}
.h1{height:1168.458721px;}
.h0{height:1352.360472px;}
.w4{width:853.657471px;}
.w3{width:854.460536px;}
.w1{width:868.915695px;}
.w2{width:871.324888px;}
.w0{width:956.000000px;}
.xe{left:57.017573px;}
.x0{left:59.426767px;}
.xf{left:66.488915px;}
.x5{left:69.192030px;}
.x6{left:77.865125px;}
.xa{left:101.282484px;}
.x7{left:117.183159px;}
.x8{left:179.436712px;}
.x4{left:305.582070px;}
.x1{left:420.837875px;}
.xd{left:424.788952px;}
.x9{left:427.964269px;}
.xb{left:430.860119px;}
.x2{left:746.271698px;}
.xc{left:894.196163px;}
.x3{left:919.733611px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.663459pt;}
.ls21{letter-spacing:-0.083679pt;}
.ls1e{letter-spacing:-0.077702pt;}
.ls20{letter-spacing:-0.074714pt;}
.ls22{letter-spacing:-0.068737pt;}
.ls10{letter-spacing:-0.062760pt;}
.ls33{letter-spacing:-0.059771pt;}
.ls1f{letter-spacing:-0.056782pt;}
.ls13{letter-spacing:-0.053794pt;}
.ls1d{letter-spacing:-0.050805pt;}
.ls1c{letter-spacing:-0.047817pt;}
.ls14{letter-spacing:-0.044828pt;}
.ls16{letter-spacing:-0.041840pt;}
.ls17{letter-spacing:-0.038851pt;}
.ls12{letter-spacing:-0.035863pt;}
.ls15{letter-spacing:-0.032874pt;}
.ls30{letter-spacing:-0.031420pt;}
.lsa{letter-spacing:-0.029886pt;}
.ls2{letter-spacing:-0.026897pt;}
.lse{letter-spacing:-0.023908pt;}
.lsd{letter-spacing:-0.020920pt;}
.ls18{letter-spacing:-0.017931pt;}
.ls4{letter-spacing:-0.015939pt;}
.ls3{letter-spacing:-0.014943pt;}
.ls32{letter-spacing:-0.011954pt;}
.ls11{letter-spacing:-0.008966pt;}
.ls23{letter-spacing:-0.005977pt;}
.ls36{letter-spacing:-0.002989pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.002989pt;}
.ls2d{letter-spacing:0.005300pt;}
.ls0{letter-spacing:0.005320pt;}
.ls37{letter-spacing:0.005977pt;}
.ls31{letter-spacing:0.007950pt;}
.lsc{letter-spacing:0.008966pt;}
.ls2e{letter-spacing:0.010599pt;}
.ls35{letter-spacing:0.011954pt;}
.ls1b{letter-spacing:0.014943pt;}
.ls2b{letter-spacing:0.015899pt;}
.lsf{letter-spacing:0.017931pt;}
.ls2f{letter-spacing:0.018549pt;}
.ls3a{letter-spacing:0.023908pt;}
.ls39{letter-spacing:0.026897pt;}
.ls26{letter-spacing:0.029886pt;}
.ls3b{letter-spacing:0.032874pt;}
.lsb{letter-spacing:0.038851pt;}
.ls38{letter-spacing:0.041840pt;}
.ls25{letter-spacing:0.044828pt;}
.ls28{letter-spacing:0.050805pt;}
.ls27{letter-spacing:0.053794pt;}
.ls3c{letter-spacing:0.059771pt;}
.ls24{letter-spacing:0.065748pt;}
.ls5{letter-spacing:0.074275pt;}
.ls6{letter-spacing:0.079695pt;}
.ls1a{letter-spacing:0.095634pt;}
.ls2c{letter-spacing:0.198739pt;}
.ls34{letter-spacing:0.233107pt;}
.ls29{letter-spacing:0.463226pt;}
.ls9{letter-spacing:1.007142pt;}
.ls8{letter-spacing:1.096799pt;}
.ls7{letter-spacing:8.765424pt;}
.ws2d{word-spacing:-1.533127pt;}
.ws2c{word-spacing:-1.521173pt;}
.ws8{word-spacing:-1.108753pt;}
.ws36{word-spacing:-1.087833pt;}
.ws35{word-spacing:-1.081856pt;}
.ws37{word-spacing:-1.069902pt;}
.ws3a{word-spacing:-0.893577pt;}
.ws3b{word-spacing:-0.887600pt;}
.ws3e{word-spacing:-0.522997pt;}
.ws3c{word-spacing:-0.490123pt;}
.ws24{word-spacing:-0.313798pt;}
.ws34{word-spacing:-0.304832pt;}
.ws25{word-spacing:-0.298855pt;}
.ws26{word-spacing:-0.289890pt;}
.wsa{word-spacing:-0.071725pt;}
.ws0{word-spacing:-0.042557pt;}
.ws13{word-spacing:-0.029886pt;}
.ws1f{word-spacing:-0.007950pt;}
.ws1d{word-spacing:-0.005300pt;}
.ws1{word-spacing:0.000000pt;}
.ws20{word-spacing:0.002650pt;}
.ws1e{word-spacing:0.005300pt;}
.ws3d{word-spacing:0.005977pt;}
.ws1b{word-spacing:0.011954pt;}
.ws1c{word-spacing:0.014943pt;}
.ws21{word-spacing:0.020920pt;}
.ws2a{word-spacing:0.023908pt;}
.ws6{word-spacing:0.026897pt;}
.ws38{word-spacing:0.032874pt;}
.ws39{word-spacing:0.035863pt;}
.ws2f{word-spacing:0.038851pt;}
.ws33{word-spacing:0.041840pt;}
.ws9{word-spacing:0.047817pt;}
.ws14{word-spacing:0.050805pt;}
.ws27{word-spacing:0.053794pt;}
.ws7{word-spacing:0.056782pt;}
.ws29{word-spacing:0.059771pt;}
.ws32{word-spacing:0.062760pt;}
.ws31{word-spacing:0.065748pt;}
.ws28{word-spacing:0.068737pt;}
.ws19{word-spacing:0.071725pt;}
.wsb{word-spacing:0.074714pt;}
.ws22{word-spacing:0.077702pt;}
.ws3{word-spacing:0.080691pt;}
.ws11{word-spacing:0.083679pt;}
.ws15{word-spacing:0.086668pt;}
.ws18{word-spacing:0.089657pt;}
.ws2{word-spacing:0.092645pt;}
.ws5{word-spacing:0.095634pt;}
.wsf{word-spacing:0.098622pt;}
.wsc{word-spacing:0.101611pt;}
.ws4{word-spacing:0.103603pt;}
.ws10{word-spacing:0.104599pt;}
.ws12{word-spacing:0.107588pt;}
.wse{word-spacing:0.110576pt;}
.ws16{word-spacing:0.113565pt;}
.ws17{word-spacing:0.116554pt;}
.wsd{word-spacing:0.119542pt;}
.ws2e{word-spacing:0.122531pt;}
.ws23{word-spacing:0.125519pt;}
.ws2b{word-spacing:0.134485pt;}
.ws1a{word-spacing:0.140462pt;}
.ws30{word-spacing:0.301844pt;}
._0{margin-left:-0.836795pt;}
._2{width:1.105764pt;}
._2a{width:2.062101pt;}
._1{width:9.503596pt;}
._27{width:12.570887pt;}
._17{width:24.729274pt;}
._14{width:26.936818pt;}
._16{width:36.211292pt;}
._15{width:42.021038pt;}
._2d{width:54.541079pt;}
._21{width:55.567348pt;}
._13{width:60.649680pt;}
._18{width:64.073366pt;}
._1e{width:68.525113pt;}
._1f{width:86.438097pt;}
._19{width:90.757352pt;}
._23{width:92.108776pt;}
._24{width:93.831178pt;}
._32{width:95.155505pt;}
._28{width:101.224259pt;}
._20{width:108.702135pt;}
._25{width:112.600064pt;}
._22{width:124.235633pt;}
._1b{width:127.312029pt;}
._26{width:128.411717pt;}
._1a{width:132.969458pt;}
._12{width:134.465926pt;}
._29{width:147.307795pt;}
._1c{width:178.122897pt;}
._1d{width:201.229587pt;}
._35{width:236.884610pt;}
._5{width:245.449801pt;}
._34{width:247.398337pt;}
._2e{width:264.979990pt;}
._33{width:266.973354pt;}
._31{width:288.807717pt;}
._a{width:312.459120pt;}
._30{width:327.091072pt;}
._f{width:328.104191pt;}
._36{width:331.669534pt;}
._2c{width:343.330865pt;}
._b{width:365.957195pt;}
._9{width:373.025121pt;}
._10{width:381.052373pt;}
._8{width:388.069493pt;}
._c{width:396.025020pt;}
._2f{width:401.260963pt;}
._11{width:402.259140pt;}
._7{width:410.624098pt;}
._e{width:412.626428pt;}
._2b{width:426.364803pt;}
._d{width:433.934806pt;}
._6{width:441.630328pt;}
._37{width:454.654439pt;}
._4{width:1106.989658pt;}
._3{width:1725.052159pt;}
.fs6{font-size:16.536656pt;}
.fs5{font-size:26.498497pt;}
.fs1{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs2{font-size:39.847364pt;}
.fs3{font-size:46.422179pt;}
.fs0{font-size:53.196231pt;}
.y8{bottom:58.747067pt;}
.y0{bottom:66.666667pt;}
.y48{bottom:82.015067pt;}
.y79{bottom:82.639067pt;}
.ya8{bottom:84.095067pt;}
.yd6{bottom:85.563200pt;}
.y47{bottom:100.099067pt;}
.y78{bottom:100.723067pt;}
.ya7{bottom:102.179067pt;}
.yd5{bottom:103.563200pt;}
.y46{bottom:118.183067pt;}
.y77{bottom:118.807067pt;}
.ya6{bottom:120.263067pt;}
.yd4{bottom:121.647200pt;}
.y45{bottom:136.267067pt;}
.y76{bottom:136.807067pt;}
.ya5{bottom:138.347067pt;}
.yd3{bottom:139.731200pt;}
.y44{bottom:152.975067pt;}
.y75{bottom:154.891067pt;}
.ya4{bottom:155.071067pt;}
.yd2{bottom:157.815200pt;}
.y43{bottom:169.451067pt;}
.ya3{bottom:171.547067pt;}
.y74{bottom:172.975067pt;}
.yd1{bottom:175.899200pt;}
.y42{bottom:187.535067pt;}
.ya2{bottom:188.167200pt;}
.y73{bottom:191.059067pt;}
.yd0{bottom:193.983200pt;}
.ya1{bottom:204.643200pt;}
.y41{bottom:205.619067pt;}
.y72{bottom:209.143067pt;}
.ycf{bottom:211.983200pt;}
.ya0{bottom:222.727200pt;}
.y40{bottom:223.619067pt;}
.y71{bottom:227.227067pt;}
.yce{bottom:230.067200pt;}
.y9f{bottom:240.727200pt;}
.y3f{bottom:241.703067pt;}
.y70{bottom:244.319200pt;}
.ycd{bottom:248.151200pt;}
.y9e{bottom:258.811200pt;}
.y3e{bottom:259.787067pt;}
.y6f{bottom:262.559200pt;}
.ycc{bottom:266.235200pt;}
.y9d{bottom:276.895200pt;}
.y3d{bottom:276.983067pt;}
.y6e{bottom:280.643200pt;}
.ycb{bottom:284.319200pt;}
.y3c{bottom:293.627067pt;}
.y3b{bottom:293.628080pt;}
.y9c{bottom:294.979200pt;}
.y6d{bottom:298.727200pt;}
.yca{bottom:302.403200pt;}
.y3a{bottom:309.311440pt;}
.y9b{bottom:313.063200pt;}
.y6c{bottom:316.811200pt;}
.yc9{bottom:320.403200pt;}
.y39{bottom:323.952080pt;}
.y9a{bottom:331.147200pt;}
.y6b{bottom:334.811200pt;}
.yc8{bottom:338.487200pt;}
.y38{bottom:338.667200pt;}
.y99{bottom:349.147200pt;}
.y6a{bottom:352.895200pt;}
.y36{bottom:353.311440pt;}
.yc7{bottom:356.571200pt;}
.y37{bottom:361.307067pt;}
.y98{bottom:367.231200pt;}
.y35{bottom:367.952080pt;}
.y69{bottom:370.979200pt;}
.yc6{bottom:374.655200pt;}
.y34{bottom:382.667200pt;}
.y97{bottom:385.315200pt;}
.y68{bottom:389.063200pt;}
.yc5{bottom:392.739200pt;}
.y33{bottom:397.307067pt;}
.y96{bottom:403.399200pt;}
.y67{bottom:407.147200pt;}
.yc4{bottom:410.823200pt;}
.y32{bottom:412.983067pt;}
.y95{bottom:421.483200pt;}
.y66{bottom:424.239067pt;}
.yc3{bottom:428.823200pt;}
.y31{bottom:429.627067pt;}
.y94{bottom:439.567200pt;}
.y65{bottom:442.479067pt;}
.y30{bottom:445.467067pt;}
.yc2{bottom:446.907200pt;}
.y2f{bottom:457.467067pt;}
.y93{bottom:457.567200pt;}
.y64{bottom:460.563067pt;}
.yc1{bottom:463.575067pt;}
.y2e{bottom:469.467067pt;}
.y92{bottom:475.651200pt;}
.y63{bottom:478.647067pt;}
.yc0{bottom:480.051067pt;}
.y2d{bottom:482.183067pt;}
.y91{bottom:493.735200pt;}
.y2c{bottom:494.183067pt;}
.y62{bottom:496.731067pt;}
.ybf{bottom:498.135067pt;}
.y2b{bottom:506.827067pt;}
.y90{bottom:511.819200pt;}
.y61{bottom:514.815067pt;}
.ybe{bottom:516.219067pt;}
.y2a{bottom:518.827067pt;}
.y8f{bottom:529.903200pt;}
.y29{bottom:531.467067pt;}
.y60{bottom:532.815067pt;}
.ybd{bottom:534.303067pt;}
.y28{bottom:543.467067pt;}
.y8e{bottom:547.987200pt;}
.y5f{bottom:550.899067pt;}
.ybc{bottom:552.387067pt;}
.y27{bottom:556.187067pt;}
.y8d{bottom:565.987200pt;}
.y26{bottom:568.187067pt;}
.y5e{bottom:568.983067pt;}
.ybb{bottom:570.387067pt;}
.y25{bottom:580.827067pt;}
.y8c{bottom:584.071200pt;}
.y5d{bottom:587.067067pt;}
.yba{bottom:588.471067pt;}
.y24{bottom:592.827067pt;}
.y8b{bottom:602.155200pt;}
.y5c{bottom:604.259067pt;}
.y23{bottom:605.467067pt;}
.yb9{bottom:606.555067pt;}
.y22{bottom:617.467067pt;}
.y8a{bottom:620.239200pt;}
.y5b{bottom:622.415067pt;}
.yb8{bottom:624.639067pt;}
.y21{bottom:630.187067pt;}
.y89{bottom:638.323200pt;}
.y5a{bottom:640.499067pt;}
.y20{bottom:642.187067pt;}
.yb7{bottom:642.723067pt;}
.y1f{bottom:654.827067pt;}
.y88{bottom:656.407200pt;}
.y59{bottom:658.583067pt;}
.yb6{bottom:660.807067pt;}
.y1e{bottom:666.827067pt;}
.y87{bottom:674.407200pt;}
.y58{bottom:676.667067pt;}
.yb5{bottom:678.807067pt;}
.y1d{bottom:678.827067pt;}
.y1c{bottom:690.827067pt;}
.y86{bottom:692.491200pt;}
.y57{bottom:693.851067pt;}
.yb4{bottom:696.891067pt;}
.y1b{bottom:703.467067pt;}
.y85{bottom:710.575200pt;}
.y56{bottom:712.007067pt;}
.yb3{bottom:714.975067pt;}
.y1a{bottom:715.467067pt;}
.y19{bottom:727.467067pt;}
.y84{bottom:728.659200pt;}
.y55{bottom:730.091067pt;}
.yb2{bottom:733.059067pt;}
.y18{bottom:740.187067pt;}
.y83{bottom:746.743200pt;}
.y54{bottom:748.175067pt;}
.yb1{bottom:751.143067pt;}
.y17{bottom:752.187067pt;}
.y16{bottom:764.187067pt;}
.y82{bottom:764.827200pt;}
.y53{bottom:766.259067pt;}
.yb0{bottom:769.227067pt;}
.y15{bottom:777.063067pt;}
.y81{bottom:781.931067pt;}
.y52{bottom:784.343067pt;}
.yaf{bottom:787.227067pt;}
.y14{bottom:789.063067pt;}
.y80{bottom:800.171067pt;}
.y13{bottom:801.063067pt;}
.y51{bottom:802.427067pt;}
.yae{bottom:804.011067pt;}
.y12{bottom:815.067067pt;}
.y7f{bottom:818.255067pt;}
.y50{bottom:819.131067pt;}
.yad{bottom:820.415067pt;}
.y11{bottom:827.067067pt;}
.y4f{bottom:835.607067pt;}
.y7e{bottom:836.339067pt;}
.yac{bottom:838.499067pt;}
.y10{bottom:839.067067pt;}
.y4e{bottom:853.607067pt;}
.yf{bottom:853.715067pt;}
.y7d{bottom:854.423067pt;}
.yab{bottom:856.583067pt;}
.ye{bottom:866.351067pt;}
.y4d{bottom:871.691067pt;}
.y7c{bottom:872.423067pt;}
.yaa{bottom:874.667067pt;}
.yd{bottom:878.351067pt;}
.y4c{bottom:889.775067pt;}
.y7b{bottom:890.507067pt;}
.yc{bottom:891.155067pt;}
.ya9{bottom:891.383067pt;}
.yb{bottom:907.151067pt;}
.y7a{bottom:907.703067pt;}
.y4b{bottom:907.859067pt;}
.ya{bottom:923.147067pt;}
.y4a{bottom:925.943067pt;}
.y9{bottom:940.667067pt;}
.y49{bottom:944.027067pt;}
.y7{bottom:966.827067pt;}
.y6{bottom:987.547067pt;}
.y5{bottom:1002.667067pt;}
.y4{bottom:1021.867067pt;}
.y3{bottom:1021.871067pt;}
.y2{bottom:1037.867067pt;}
.y1{bottom:1055.467067pt;}
.h8{height:15.759433pt;}
.h7{height:25.253068pt;}
.h3{height:28.480903pt;}
.h6{height:29.257927pt;}
.h5{height:30.743835pt;}
.h4{height:44.565292pt;}
.h2{height:52.079110pt;}
.h1{height:970.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:708.666667pt;}
.w3{width:709.333333pt;}
.w1{width:721.333333pt;}
.w2{width:723.333333pt;}
.w0{width:793.626667pt;}
.xe{left:47.333333pt;}
.x0{left:49.333333pt;}
.xf{left:55.196000pt;}
.x5{left:57.440000pt;}
.x6{left:64.640000pt;}
.xa{left:84.080000pt;}
.x7{left:97.280000pt;}
.x8{left:148.960000pt;}
.x4{left:253.680000pt;}
.x1{left:349.360000pt;}
.xd{left:352.640000pt;}
.x9{left:355.276000pt;}
.xb{left:357.680000pt;}
.x2{left:619.520000pt;}
.xc{left:742.320000pt;}
.x3{left:763.520000pt;}
}
